burn_classes:
  unburned: null
  low: 819503
  moderate: 293142
  high: 129226
emampr_landcover_vote_2013:
  42: 2509755
  52: 2186997
  71: 332546
  81: 165548
  11: 67428
  82: 55428
  31: 55185
  90: 40311
  23: 14334
  95: 14140
  22: 13299
  43: 11523
  41: 10604
  24: 4342
  21: 1640
  12: 342
soil_textures:
  clay loam: 5382037
  silt loam: 101385
